all options
bullseye  ] [  sid  ]

Source Package: libperl-minimumversion-fast-perl (0.18-2)

Links for libperl-minimumversion-fast-perl

Debian Resources:

Maintainers:

External Resources:

The following binary packages are built from this source package:
libperl-minimumversion-fast-perl
Find a minimum required version of perl for Perl code

Other Packages Related to libperl-minimumversion-fast-perl

  • build-depends
  • build-depends-indep

Download libperl-minimumversion-fast-perl

FileSize (in kB)MD5 checksum
libperl-minimumversion-fast-perl_0.18-2.dsc 2.6 kB ebb1175f6f4d4f77ce14b58ea73dd44f
libperl-minimumversion-fast-perl_0.18.orig.tar.gz 15.1 kB fd9b118f82b36d74efdaa60e0837201a
libperl-minimumversion-fast-perl_0.18-2.debian.tar.xz 2.3 kB 860677ed040c6925048d56fcdea0c617
Debian Package Source Repository (VCS: Git)
https://salsa.debian.org/perl-team/modules/packages/libperl-minimumversion-fast-perl.git
Debian Package Source Repository (Browsable)
https://salsa.debian.org/perl-team/modules/packages/libperl-minimumversion-fast-perl